Ubuntu 10.04 LTS : linux-lts-backport-oneiric vulnerabilities (USN-1409-1)

medium Nessus Plugin ID 58497
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 3.6

Synopsis

The remote Ubuntu host is missing one or more security-related patches.

Description

Somnath Kotur discovered an error in the Linux kernel's VLAN (virtual lan) and be2net drivers. An attacker on the local network could exploit this flaw to cause a denial of service. (CVE-2011-3347).

Note that Tenable Network Security has extracted the preceding description block directly from the Ubuntu security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected packages.

See Also

https://usn.ubuntu.com/1409-1/

Plugin Details

Severity: Medium

ID: 58497

File Name: ubuntu_USN-1409-1.nasl

Version: 1.12

Type: local

Agent: unix

Published: 3/27/2012

Updated: 9/19/2019

Dependencies: 122878, 12634

Risk Information

Risk Factor: Medium

VPR Score: 3.6

CVSS v2.0

Base Score: 4.6

Temporal Score: 3.4

Vector: AV:A/AC:H/Au:N/C:N/I:N/A:C

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:canonical:ubuntu_linux:linux-image-3.0-generic, p-cpe:/a:canonical:ubuntu_linux:linux-image-3.0-generic-pae, p-cpe:/a:canonical:ubuntu_linux:linux-image-3.0-server, p-cpe:/a:canonical:ubuntu_linux:linux-image-3.0-virtual, cpe:/o:canonical:ubuntu_linux:10.04:-:lts

Required KB Items: Host/cpu, Host/Ubuntu, Host/Ubuntu/release, Host/Debian/dpkg-l

Exploit Ease: No known exploits are available

Patch Publication Date: 3/27/2012

Vulnerability Publication Date: 6/8/2013

Reference Information

CVE: CVE-2011-3347, CVE-2011-4347

BID: 50312, 50811

USN: 1409-1